/**
* @category    design
* @package     skullcandy
**/

/* Reset ================================================================================= */
@import url('reset.css');

/* @group Screen */
/* body{ background:url(../images/bg_body.jpg) top center repeat-y #f4f4f4; font:normal 13px/1.2 Arial, sans-serif; color:#000; -webkit-font-smoothing: antialiased } */
body{ min-width: 1000px; background: #ffffff; font-family: 'NimbusSanNov-Bol', sans-serif; font-weight: 500; font-size: 16px;  -webkit-font-smoothing: antialiased }
.page{ line-height: 24px; }
img           { border:0; vertical-align:top; }
a             { color:#00AEEF; text-decoration:none; }
a:hover       { color:#00BDFF; text-decoration:none; }
:focus        { outline:0; }

/* Headings */
h1            { font-size:20px; font-weight:500; line-height:1.15; }
h2            { font-size:18px; font-weight:500; line-height:1.15; }
h3            { font-size:16px; font-weight:600; line-height:1.15; }
h4            { font-size:14px; font-weight:600; }
h5            { font-size:12px; font-weight:600; }
h6            { font-size:11px; font-weight:600; }


/* Layout ================================================================================ */
.main-container { margin:0 0 40px 0; width:100%; clear:both; overflow: hidden; }

/* Base Columns */
.col-left { float:left; width:175px; margin-top:5px;}
.col-main { float:left; width:800px; margin-top: 20px; }
.col-right { float:right; width:175px; margin-top:12px; }
/* @end */

/* @group Top Navigation */
.ss_nav_outer
{
    width: 100%;
    background: #000000;
    height: 135px;
    z-index: 9000;
    position: relative;
    margin-top: 28px;
}

.ss_nav_inner
{
    margin: auto !important;
    width: 1000px;
}

.ss_nav_topbar
{
    min-height: 35px;
    background: #000000;
}

.ss_nav_social
{
    float: left;
    margin-left: 90px;
    padding-top: 5px;
}

.ss_nav_social li
{
	float: left;
	list-style: none;
    margin-right: 5px;
}

.ss_nav_social li a.ig-b-24 {
	float: left;
}

/* This logic is used to show and hide the Instagram feed based on country */

.instagram-uk {
	display: none;
}

.eu .instagram-uk,
.uk .instagram-uk {
	display: block;
}

.eu .instagram-us,
.uk .instagram-us {
	display: none;
}

.ss_nav_right
{
    float: right;
    color: #fff;
    max-height: 35px;
}

.ss_nav_mainbar
{
    border: 1px solid #333333;
    border-right: 0px;
    border-left: 0px;
    height: 100px;
    background: #000000;
}

#account-links div
{
    float: left;
}

.search-wrapper {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
.search-wrapper .search {
	position: absolute;
	top: -36px;
	right: 0;
}

.form-search
{
    float: right;
    margin-top: 33px;
}

.search input[type="text"] {
    margin-top: 36px;
    float: right;
    font-family:Helvetica, Arial, Sans-Serif;
    font-size:18px;
    padding:4px;
    width:162px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
    background:#fff url(../images/ss/magnify.png) no-repeat 98% center;
    border: 0px !important;
	position: relative;
	z-index: 0;
}

.search input[type="text"]:focus {
    width:192px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#ss_search_input::-webkit-input-placeholder
{
    color:#999;
}

#ss_search_input::-moz-placeholder
{
    color: #999;
}

:focus { outline: none; }
input:focus, textarea:focus, isindex:focus, keygen:focus, select:focus { outline-offset: -2px; }

#left-nav{ border-top:2px solid #000; border-bottom:2px solid #000; margin-top: 15px;
    width: 180px;
}
/* @end */

/* @group home slider */
.slider-window {
    width: 800px;
    margin-bottom: 10px;
    

}
/* @end */

/* @group Account Dropdown */
#account-menu-container {
    height: 198px;
}
#account-links {float: right; color: #fff; font-weight: 600; font-size: 12px; padding-top: 0px; position: relative;
z-index: 1;}
#account-links .active-toggle, #account-links .active-toggle a {background: #fff; color: #000 !important; z-index: 9999;}
#account-links a.account-link:hover, .account-box .active {background: #fff; color: #000 !important; z-index: 9999;}
#account-links .account-box { margin-left: 90px !important;
}
#account-links .active-toggle .menu-link-separator {display: none;}
#account-links .account-menu { opacity: 0;position:absolute; top:27px; ; z-index:9100; background:#fff; padding: 10px 0 0;}
#account-links .account-box:hover .account-menu{ opacity: 1;  -moz-box-shadow: -2px 8px 8px rgba(0, 0, 0, 0.4); -webkit-box-shadow: -2px 8px 8px rgba(0, 0, 0, 0.4); box-shadow: -2px 8px 8px rgba(0, 0, 0, 0.4);	}
#account-links .account-menu li{ background:#fff; display:block; float:none; padding:0px; margin:0; }
#account-links .account-menu li.first {border-bottom: none; }
#account-links .account-menu .logout{border-bottom:0px;}
#account-links .account-menu li a{ color:#000; font-size: 14px;display: block; line-height: 28px; padding: 0;  border-bottom:1px solid #E4E5E6;
margin-right: 20px;
margin-left: 20px;
}

#account-links .account-menu li.logout a{border-bottom:none;}

#account-links .account-menu li:hover{ background: #E4E5E6 }
#account-links .account-menu li a:hover { }
#account-links a { display: inline-block; color: #fff; font-weight: 600; font-size: 14px; position: relative; padding: 8px 12px 2px;}
#account-links .menu-link-separator{ display: block; color: #fff; font-size: 14px; position: absolute; font-weight: 600; float: none; top: 8px;}
#account-links .menu-link-separator.clear-right { left: -2px;}
#account-links .menu-link-separator.clear-left { right: -2px;}
.account-link { float: left; display: block; }
/* @end */

/* @group Mini-cart */
#cart-sidebar-toggle { padding-right: 5px; }
#cart-sidebar-toggle:hover { background: #fff; color: #000 !important;}
#cart-sidebar-toggle:hover a { color: #000; }
#cart-sidebar-toggle:hover .ss_bubble { background: #000; color: #fff; position: relative;}

#block-cart-container { 
    z-index: 5000;
    background: #fff;
    width: 300px;
    -moz-box-shadow: -2px 6px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: -2px 6px 6px rgba(0, 0, 0, 0.4);
    box-shadow: -2px 6spx 6px rgba(0, 0, 0, 0.4);
    clear: left;
    margin-top: 0;
    position: absolute;
    top:  26px;
    padding-right: 0;
    margin-left: 18px;
}
#block-cart-container .block-cart .block-content .empty{ color: #666666; font-weight: 500; text-align: center; padding: 50px; height: 100%;}
#block-cart-container .block-cart .block-content .empty,
#block-cart-container .block-cart .block-content .mini-products-list{ background:#fff; overflow:hidden;}
#block-cart-container .block-cart .block-content .mini-products-list { height: 288px;  }
#block-cart-container .block-cart .block-content .scroll-top, #block-cart-container .block-cart .block-content .scroll-bottom{ 
    cursor:pointer; 
    height:23px; 
    width:300px; 
    display: inline-block; 
    text-indent:-9999px;
    position: relative;
    float: none;
    
}

#block-cart-container .block-cart .block-content .scroll-top{ 
    margin-top:-10px;
    background: url(../images/arrow_up_down_white.png) no-repeat 50% 5% #e4e5e6;
    border-bottom: 1px solid #999999;
}

#block-cart-container .block-cart .block-content .scroll-bottom{
    background: url(../images/arrow_up_down_white.png) no-repeat 50% 95%;
    background-color: #e4e5e6;
    border-top: 1px solid #999999; 
}

.ss_bubble { background: #999; font-size: 12px; -webkit-border-radius: 3px; position: relative; top: 8px; color: #000; padding: 3px 7px; }
#account-links .active-toggle .ss_bubble { background: #000; color: #fff; position: relative;}
.block-cart { margin: 0px;}
.block-cart .block-content{ padding: 0px;}
.block-cart .item { color: black !important; border-bottom:1px solid #E4E5E6; padding: 0px; position: relative; overflow: hidden;}
.block-cart .product-image { float: left; padding: 10px 0 10px 10px !important;}
.block-cart .mini-products-list .item div {padding: 10px;}
.block-cart .product-details .price { color:#00AEEF; text-decoration:none; font-weight: 600; font-size: 14px;}
.block-cart .block-content .product-name { padding: 0px;}
.block-cart .block-content .item-qty { padding: 20px !important; float: right !important; font-weight: normal; margin-top: 5px; text-align: center;}
.block-cart .block-content .item-qty p{ padding-bottom: 5px;}
.block-cart .summary { width: 100%; border-bottom:1px solid #E4E5E6; text-decoration: none; padding-top: 4px; padding-bottom: 4px; background: #F5F5F5;}
.block-cart .summary p { padding-right: 10px;}
.block-cart .amount {}
.block-cart .subtotal { text-align:right; font-size:14px; margin:5px 3px 0 0; font-weight: 600; color:black}
.block-cart .subtotal .label{ margin-right:15px; }
.block-cart .subtotal .price{ font-weight: 600;}
.block-cart .actions {background: #F5F5F5; width: 100%; text-align: center;}
.block-cart .actions button { margin:8px 8px 5px;font-weight: 600;}
.block-cart .actions button.button{height:29px; display:block; cursor:pointer; float: left; width: 134px;}
.block-cart .actions button.alternate{background: black;}
.block-cart .actions .paypal-logo { float:left; width:100%; margin:3px 0 0; text-align:right; }
.block-cart .actions .paypal-logo .paypal-or { clear:both; display:block; padding:0 55px 5px 0; }
.block-cart .actions span a { color:#00AEEF !important; text-decoration:none; float:none; margin-bottom: 10px;}
.block-cart .block-content .product-name a { line-height: 11px; color: #000 !important; width: 120px; display: block; padding: 0px !important;}
/* @end */

/* @group Primary Navigation */

div.ss_nav_inner {
    margin:0;
    padding:0;
    background:#000;
}

#ss_nav_logo img {
    width:65px;
    height:100px;
}

#ss_nav_logo
{
    width:65px;
    height:100px;
    float:left;
    padding:0;
    -webkit-transform: scale(1);
    -webkit-transition: all 0.1s linear;
}

#ss_nav_logo:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
}

#nav {
    font-family:Helvetica, Arial, Sans-Serif;
    background:#000;
}
#nav a {
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.25s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 0.25s;
    -moz-transition-property: all;
    -moz-transition-duration: 0.25s;
    -moz-transition-timing-function: linear;
    -moz-transition-delay: 0.25s;
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: linear;
    transition-delay: 0.25s;
}

#nav .nav-link-list {
	margin:0;
	padding:0;
	position: relative;    	
}

#nav .nav-link-list:hover a.level0 {
    	/*opacity:0.2;*/
		
}
li.over a span.level0{
	color:#00AEEF;
}

#nav .nav-link-list li.level0:hover a.level0 {
	opacity:1;
}

#nav .nav-link-list li.level0 {
	float:left;
	line-height: 26px;
	margin-top: 38px;
}

#nav .nav-link-list a {
	color:#fff;
	display:block;
	font-size:19px;
	font-weight:bold;
	letter-spacing:0px;
	padding:0px 15px;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
}

/*#nav .nav-link-list li.ss_nav_shop a.level0 {
    font-size: 19px;
	color:#00AEEF;
    margin-bottom: 0px;
    margin-left: 10px;
    margin-top: 0px;
}*/

#nav .nav-link-list li.ss_nav_shop.parent {
    margin-right: 10px;
    margin-top: 38px;
}

#nav .nav-link-list li.ss_nav_shop.over ul.level0  {
    
    /*opacity:1;*/
    height:490px;
    max-width: 1000px;
    min-width: 704px;
   /* -webkit-transition: opacity, height 0.20s ease 0.15s;
    -moz-transition: opacity, height 0.20s ease 0.15s;*/
    margin-left: 15px;
    margin-top: 16px;
    width: auto;
}

#nav .nav-link-list li.nav-revolution-skate.over ul.level0  {
    /*opacity:1;*/
    /*height:178px;*/
	height: auto;
    width:341px;
    margin-left: 15px;
    /*-webkit-transition: opacity, height 0.20s ease 0.15s;
    -moz-transition: opacity, height 0.20s ease 0.15s;*/
}

#nav .nav-link-list li.nav-revolution-skate ul.level1  {
    /*opacity:1;*/
    /*height:178px;*/
	height: auto;
    width:441px;
}

#nav .nav-link-list li.nav-revolution-skate li.level2  {
    /*opacity:1;*/
    float:  left;
}

#nav .nav-link-list li.no-display {
    display: block;
    /*height: 100px;*/
	height: auto;
}

#nav .nav-link-list li.nav-revolution .no-display {
    display: block;
   /* height: 200px;*/
   height: auto;
    width: 500px;
    
}

#nav .nav-link-list li.ss-nav-skate {
    margin-top: 26px;
}

#nav .nav-link-list li.ss-nba-general-info {
    margin-top: 26px;
}

#nav .nav-link-list li.no-display a.level1,
#nav .nav-link-list li.no-display li.level2.no-display a.level2,
#nav ul.level1 li.level2.ss-shop-clothing-guys a.level2
{
    display: none !important;
}

#nav ul.level1 li.level2.ss-shop-clothing-guys ul.level2
{
    margin-top: 30px;
}
#nav .nav-link-list li.nav-revolution.over ul.level0  {
    /*opacity:1;*/
    /*height:225px;*/
	height:auto;
    width: 500px;
    /*-webkit-transition: opacity, height 0.20s ease 0.15s;
    -moz-transition: opacity, height 0.20s ease 0.15s;*/
    margin-left: 15px;
}

#nav .nav-link-list li.nav-revolution ul.level1  {
    /*opacity:1;*/
    /*height:178px !important;*/
	height: auto;
    width:440px !important;
    /*-webkit-transition: opacity, height 0.35s ease 0.3s;
    -moz-transition: opacity, height 0.35s ease 0.3s;*/
}

#nav .nav-link-list li.nav-revolution-skate li.level1,
#nav .nav-link-list li.nav-revolution-nba li.level1,
#nav .nav-link-list li.nav-revolution li.level1  {
    border-left: none;
}

#nav .nav-link-list li.nav-revolution li.level2  {
    margin-bottom: 15px;
}

#nav .nav-link-list li.nav-revolution-nba.over ul.level0  {
    /*opacity:1;*/
    height: 208px;
    width: 345px;
    /*-webkit-transition: opacity, height 0.20s ease 0.15s;
    -moz-transition: opacity, height 0.20s ease 0.15s;*/
    margin-left: 15px;
}

#nav .nav-link-list li.nav-revolution-nba  ul.level1  {
    /*opacity:1;*/
    height:178px !important;
  	width:340px !important;
   /* -webkit-transition: opacity, height 0.35s ease 0.3s;
    -moz-transition: opacity, height 0.35s ease 0.3s;*/
}


#nav ul.level0 {
	position:absolute;
    height:0px;
	width:0px;
	/*opacity:1;*/
	overflow:hidden;
    background-color: #ffffff;
    margin: 13px 0 0 0;
    box-shadow:0 0 20px #000;
    z-index: 11;
	left: 65px;
}

#nav a.level1.parent {
    color: #000000;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 20px;
    line-height: 20px;
	margin-bottom: 6px;
    margin-bottom: 4px;
}



#nav ul.level0 a{
    color: #000000;
}

#nav ul.level2 {
    width:120px;
    margin:0 0 10px 0;
}

#nav ul.level1 a {
color:#666;
font-size:14px;
font-weight:normal;
letter-spacing:0;
white-space:nowrap;
padding: 0;
}

#nav ul.level2 a {
    color:#000;
    font-size: 14px;
    font-weight: bold;
    white-space:nowrap;
    letter-spacing: 0.5px;
}



#nav li.level1{
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 18px;
    height:  450px;
}

#nav li.level1.no-display{
    border-left: none;
}

#nav li.level1.nav-shop-ad{
    padding:0;
    height: 450px;
    width: 175px;
    margin-left: 0px;
    margin-right: 0px;
    border-right: 1px solid #333;
    padding: 0;
}

#nav li.level1.nav-shop-ad a.level1, #nav li.level1.nav-shop-ad a.level1 img{
    padding:0;
    border-right: none;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    top: 0px;
}

#nav li.masonry-headphones{
    width: 320px;
    height: 450px;
    margin-right: 0px !important;
    border-style: none !important;
    padding-right: 0;
}

#nav li.masonry-brick {
float: left;
}

#nav ul.level1 li.level2 a{
    width:140px;
    border-bottom:solid 1px #ccc;
    margin-left: 0;
    margin-right: 0px;
    margin-bottom: -1px;
}

#nav li.level2.nav-headphones-over-ear-headphones {
    margin-bottom: 16px;
}

#nav li.level2.nav-headphones-on-ear-headphones {
    margin-bottom: 8px;
}

#nav li.level2.nav-accessories-iphone,
#nav li.level2.nav-accessories-ipod,
#nav li.level2.nav-accessories
 {
    margin-bottom: 12px;
}


#nav ul.level1 li.level2 span{
    padding-left: 5px;
}

#nav li.level2 ul.level2 {
    width:140px;
    margin:0 0px 0px 0px 0px;
}



#nav ul.level2 li.level3 {
	border-top:solid 1px #ccc;
	-webkit-transition: all 0.25s ease;
}

#nav ul.level2 li.level3 a.level3 {
    border-bottom: 0px;
    line-height: 25px
}

#nav ul.level2 li.level3:hover {
	background:#ccc;
	-webkit-transition: all 0.25s ease;
}


#nav li.ss_bottom_links
{
    height: 40px;
    position: absolute;
    top: 450px;
    margin-left: 0px;
    margin-top: 0px;
    width: 100%;
    background: black;
    padding: 0;
    line-height: 20px;
}

#nav li.ss_bottom_links a.level1
{
    display: none;
}

#nav li.ss_bottom_links ul.level1
{
    height: 100%;
    line-height: 40px;
}

#nav li.ss_bottom_links li.level2
{
    float: left;
}

#nav li.ss_bottom_links li.level2.last
{
    float: right;
    padding-right:  40px;
    background: url(../images/arrow_accordion_black.png) no-repeat 150px 6px;
}

#nav li.ss_bottom_links a.level2
{
    color: #ffffff;
    font-weight: 600;
    border-bottom: none !important;
    width: 100% !important;
    padding-left: 20px;
}

#nav .bottom-links .level2 a.level2 { color:#00aeef; text-transform: uppercase; float:right; padding: 0 13px 0 0 !important; margin:8px 10px 0 20px !important; background:url(../images/arrow_blueSmall.gif) right no-repeat; height: auto; }

#nav .nav-link-list li.nav-revolution li.level2 {
  float: left;
  width: 146px;
}

/*#nav .nav-headphones li.level2.parent,
#nav .nav-headphones-earphones-and-earbuds li.level2.parent,*/
#nav li.level2.parent {
  float: left;
  width: 158px;
}
.onecolumn-headphones {
	width: 140px;
}

.nav-headphones ul.level0 li.level1.parent {
	border-left: 1px solid #000;
}
.nav-headphones ul.level0 li.level1.masonry-headphones {
	border-left: none;
}
.left-delimited {
	border-left: 1px solid #000;
}
.onecolumn-headphones-left-delimited {
	width: 140px;
	border-left: 1px solid #000;
}


/* @end */

/* @group Catalog */
#shop-cats{ clear:both;}
#shop-cats li{ float:left; margin: 0 10px 12px 0; position:relative; width: 260px;}
#shop-cats li img { overflow: hidden; width: 258px;}
#shop-cats li.last{  }
#shop-cats .category-tile span.category-name { left: 14px; bottom: 12px; }
#shop-cats li a:hover .category-tile-over{ display:block; }
#shop-cats li .category-tile-over{ position:absolute; display:none; right:0; bottom:0; width:auto; height:auto; top:0; left:0; background: #000; }
#shop-cats li .category-tile-over p.title { font-size:42px; color:#fff; margin:20px 10px 0 20px; line-height:1; display:inline-block;font-weight: normal; text-transform: none; float: left;}
#shop-cats li .category-tile-over span.products { background: none; height: 32px; left: 20px; color: #FFFFFF; display: block; font-size: 18px; padding: 10px 0 0 10px; font-weight: normal; margin: 0; position: absolute; text-transform: none; width: 180px; }
#shop-cats li .category-tile-over .facebook { float: left; clear: both; display: block; margin: 2px 0 0 20px; }
/* @end */

/* @group Product Grid */
.products-grid { border-left:1px solid #efeeef; }
.products-grid li.item { float:left; position:relative; width:198px; height:300px; border-right: 1px solid #efeeef; border-bottom: 1px solid #efeeef;}
.products-grid.first li.item { border-top: 1px solid #efeeef;}
.products-grid.even li.item.first {border-left: 1px solid #efeeef;}
.products-grid.odd li.item.first {border-left: 1px solid #efeeef;}
.products-grid.last li.item { }
.products-grid li.item div.product-container { padding:7px; width:178px; height:232px; border:3px solid white; position:relative; background-color:white; }
.products-grid li.last div.product-container { border-right: none; }
.products-grid .product-image { display:block; padding:0; }
.products-grid .product-bottom{ display:block; padding: 0 6px 10px 10px; position: absolute;}
.products-grid .product-name { font-size: 16px; display:inline-block; text-transform: none; font-weight: 600;
padding-bottom: 2px;
}
.products-grid .price-box { float: right; line-height: 1; }
.products-grid .product-name a { color:#000; line-height: .9; margin-right: 10px; }
.products-grid .product-price-name { position:absolute; bottom:0; }
.products-grid .product-rating-price {height: auto; color: #00AEEF; padding-top: 5px;}
.products-grid .product-rating-price .price {font-weight: 600}
.products-grid .product-detail-name {line-height: .9; height: }
.products-grid .availability { line-height:21px; text-transform: uppercase; }
.products-grid .actions{ display:none; background-color:black; padding-top:0px; }
.products-grid .actions a { float:right; color:white; font-size: 11px; font-weight: bold; margin-right: 4px; line-height: 10px; text-align: right;
}
.products-grid .actions button, .products-grid .actions a.btn-cart { float:left; margin-left: 8px; font-weight: normal;}
.products-grid .reviews{ display:block; padding-top:9px; float:left; width:100%; border-top:5px solid black; }
.products-grid .reviews .ratings{ margin:0; float:right; }
.products-grid li .new{ background:url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/badge_newProduct.png") no-repeat; width:48px; height:21px; position:absolute; top:15px; left:-3px; text-indent:-9999px; }
.products-grid li .sale{ display: none; background:url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/badge_salePrice.png") no-repeat; width:48px; height:21px; position:absolute; top:15px; left:-3px; text-indent:-9999px; }
.products-grid li .product-color { float:left; text-transform:none; color:#999; font-weight: normal; font-size: 14px; line-height: 18px;
padding: 0; z-index:1; overflow: hidden;
}
.products-grid li.item:hover { background-color:black; }
.products-grid li.item:hover div.product-container { border-color:black; overflow: hidden;
}
.products-grid li.item:hover .reviews { display:none; }
.products-grid li.item:hover .product-bottom { background-color:black; padding-left:4px; padding-right:4px; }
.products-grid li.item:hover .actions{ display:block; padding-top:10px; width:187px; }
/* @end */

/* @group BreadCrumbs */
.breadcrumbs { margin: 20px 0 0; padding:  0px;
}
.breadcrumbs li { display:inline; font-size: 12px; text-transform:none; color:#000;
font-weight: bold;
margin-top: 2px;
}
.breadcrumbs li span{ margin:0 10px;
    color: #e4e5e6;
}
.breadcrumbs li a{ text-transform:none; color:#000; }
.breadcrumbs li a:hover{ text-decoration:underline; }
/* @end */

/* @group Layered Navigation */

.block-layered-nav { padding-right: 2px; }
.block-layered-nav .currently .block-subtitle { font-weight: 600; padding: 8px; border-bottom:1px solid #efeeef; text-transform: none; font-size:18px; font-weight:600; line-height:1.15;}
.block-layered-nav .currently ol { padding-left: 8px; }

.block-layered-nav .btn-remove, .currently .btn-remove{ 
    float:left; 
    margin:0 5px 0 0; 
    font-size: 11px;  
    -webkit-border-radius: 8px; 
    -moz-border-radius:8px; 
    color: #ffffff; 
    font-weight: bold; 
    background-color: #666666; 
    padding: 0px; 
    width:16px; 
    height: 16px;
    text-align: center;
}

.block-layered-nav .block-content{ position:relative; padding:0; margin-bottom:15px; width: 180px;
}
.block-layered-nav #cat-select{ width:173px; height:20px; overflow:hidden; border:1px solid #000; position:absolute; top:0; left:0; background:#fff; z-index:10; }
.block-layered-nav #cat-select li{ font-size:10px; text-transform:uppercase; line-height:20px; padding:0 5px; }
.block-layered-nav #cat-select li a{ color:#000; font-weight:normal; text-decoration:none; }
.block-layered-nav #cat-select li#open-menu{ background:url(../images/arrow_dropdown.gif) right no-repeat; cursor:pointer; }
.block-layered-nav li{ font-size: 10px; padding: 0; margin: 0; overflow: hidden}
.block-layered-nav li div.item-filter-label{ float: left; color:#000; letter-spacing: 0; font-weight: normal; font-size: 11px; margin-right: 8px; padding-top: 3px;}
.block-layered-nav li div.item-filter-label-right{ float: right; text-align: right;margin-right:  8px;;}
.block-layered-nav li .bv-fivestars{ float: left; overflow: hidden; margin-right: 14px; margin-top: 7px;}
.block-layered-nav a{ color:#000;  letter-spacing: 0; font-weight: normal; font-size: 11px; text-align: left;}
block-layered-nav .price { letter-spacing: 0; font-weight: normal; }
#narrow-by-list{ float: left; border:1px solid #efeeef; width: 100%;}
#narrow-by-list dt{ border-top:1px solid #efeeef; padding-left: 8px; padding-top: 8px; padding-bottom: 8px;font-weight: 600;}
#narrow-by-list dt.accordion_toggle{ padding-top: 8px; background-position: 95% 100%; }
#narrow-by-list dd{ margin-top:0px; padding-left: 8px; padding-right: 2px;}
#narrow-by-list dd.accordion_content { padding-left: 8px; padding-right: 2px; }
#narrow-by-list dd.odd h2 { font-weight: 600; padding-bottom: 8px; padding-top: 8px;}
#narrow-by-list ol li:hover .filter-subitem-class { background-color: #eeeeee; text-decoration: none;}
#narrow-by-list ol li div.filter-subitem-class { overflow: hidden; height: 100%; vertical-align: middle; width: 100%; overflow: hidden;}
#narrow-by-list span.ss_bubble { font-size: 11px;  -webkit-border-radius: 3px; -moz-border-radius: 3px; color: #ffffff; font-weight: bold; background-color: #666666; top: 3px; padding: 3px;}

.filter-color li{ display:none; height:26px; line-height: 22px;}
.filter-color a{ padding-left:25px; padding-top: 2px; background-image:url(../images/filter_colors.gif); background-repeat:no-repeat; float:left;}
.filter-color li.filter-black { display:block; }
.filter-color li.filter-white { display:block; }
.filter-color li.filter-gray { display:block; }
.filter-color li.filter-brown { display:block; }
.filter-color li.filter-red { display:block; }
.filter-color li.filter-orange { display:block; }
.filter-color li.filter-gold { display:block; }
.filter-color li.filter-yellow { display:block; }
.filter-color li.filter-green { display:block; }
.filter-color li.filter-blue { display:block; }
.filter-color li.filter-pink { display:block; }
.filter-color li.filter-purple { display:block; }

.filter-color .filter-black a{ background-position:0 2px; }
.filter-color .filter-white a{ background-position:0 -18px; }
.filter-color .filter-gray a{ background-position:0 -38px; }
.filter-color .filter-brown a{ background-position:0 -58px; }
.filter-color .filter-red a{ background-position:0 -78px; }
.filter-color .filter-orange a{ background-position:0 -98px; }
.filter-color .filter-gold a{ background-position:0 -118px; }
.filter-color .filter-yellow a{ background-position:0 -138px; }
.filter-color .filter-green a{ background-position:0 -158px; }
.filter-color .filter-blue a{ background-position:0 -178px; }
.filter-color .filter-pink a{ background-position:0 -198px; }
.filter-color .filter-purple a{ background-position:0 -218px; }

.filter-nav_rating li a { background: url(../images/stars-blue.png) -90px -93px no-repeat; width:70px; height:11px; display:block; text-indent:-1000px; float:left; margin-right:4px; }
.filter-nav_rating li.filter-1 a { background-position:-90px -73px; }
.filter-nav_rating li.filter-2 a { background-position:-90px -56px; }
.filter-nav_rating li.filter-3 a { background-position:-90px -37px; }
.filter-nav_rating li.filter-4 a { background-position:-90px -19px; }
.filter-nav_rating li.filter-5 a { background-position:-90px 0; }

.currently{ margin-bottom: 20px; float: left; width:  100%; height:100%; border:1px solid #efeeef; }
.currently p{ text-transform:uppercase; font-size:16px;}
.currently  li{ height:24px; line-height:18px; clear:both; display:block; margin-bottom:0px; padding-top: 2px}
.currently  li .label { font-weight: bold; }
/* @end */

/* @group Cart */
.cart { margin-top: 20px;}
/* Checkout Types */
.cart .checkout-types { clear:both; overflow:hidden; margin-bottom:15px; float:right; }
.cart .checkout-types li { float:left; margin-left:15px; }
.cart .checkout-types li img { width: 145px; }
.cart .checkout-types .paypal-or { line-height:27px; margin-left:10px; font-weight: 600 }
.cart .cart-collaterals .checkout-types{ float:right; }
.cart .cart-collaterals .checkout-types li{ margin-left:0; }
.cart .cart-collaterals .checkout-types .paypal-or{ margin-right:10px; margin-left:7px; }
/* @end */

/* @group Home Page */
#home-shop{ overflow: hidden; }
#home-shop h2{ font-family:'NimbusSanNovCon-Bol', Helvetica, Arial, sans-serif; font-weight:normal; }
#home-shop li span{ font-family:'NimbusSanNovCon-Bol', Helvetica, Arial, sans-serif; font-weight:normal; }
#home-shop-header{ overflow: visible; margin-left: 185px; vertical-align: middle;
}
#home-shop-header h2{ font-family:'NimbusSanNovCon-Bol', Helvetica, Arial, sans-serif; font-weight:normal;}
#home-shop-header .block-header{ padding: 0 15px; position:relative; float:left; width:800px; bottom: -5px;}
#home-shop-header .block-header #cat-select, ul.selector { width:133px; height:20px; border:1px solid #fff; overflow: hidden; position: absolute; top:1px; z-index:10;
    float: left;
    left: 80px;
    background: #000;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    margin: 0 auto;
    padding: 5px 10px 5px 15px;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    width: 150px;
}
ul.selector {top:0; left:0;}
#home-shop-header .block-header #cat-select li,
#home-shop-header .block-header #cat-select li a,
ul.selector li,
ul.selector a, ul.selector a { color:#fff; font-size:14px; text-transform:none; line-height:20px; }
#home-shop-header .block-header #cat-select li, ul.selector li{ padding:0 0px; }
#home-shop-header .block-header #cat-select li#open-menu, ul.selector li.opener { background:none; cursor:pointer; }
#home-shop-header .block-header #cat-select li#open-menu span {
    float: right;
    background: url(../images/arrow_accordion_black.png) repeat-y 8px 24px;
    width:24px;
    height: 20px;
    border-left: 1px solid #232323;
}
#home-shop-header .block-header h2{ color:#000; font-size:30px; float:left; }
#home-shop-header .block-header div.block-header-social {
    float: right;
    margin: 0;
    width: 250px;
    white-space: wrap !important;
}

#home-shop-header .block-header div.block-header-social ul.social-links{
    top: 7px;
    position: relative;
}

#home-shop-header .block-header div.block-header-social .social-links li{margin-left:5px; margin-right: 0px;  float:right;}
#home-shop-header .block-header div.block-header-social .social-links li.twitter {
}
/* @end */

/* Shopping Cart ========================================================================= */
.cart { }
.cart div.page-title.title-buttons h1 { font-size: 28px !important;}
.cart .name-column .item-options { text-transform:uppercase; color:#999; }

/* Checkout Types */
.cart .checkout-types { clear:both; overflow:hidden; margin-bottom:15px; float:right; }
.cart .checkout-types li { float:left; margin-left:15px; }
.cart .checkout-types .paypal-or { line-height:27px; margin-left:10px; }
.cart .cart-collaterals .checkout-types{ float:right; }
.cart .cart-collaterals .checkout-types li{ margin-left:0; }
.cart .cart-collaterals .checkout-types .paypal-or{ margin-right:10px; margin-left:7px; }

/* Shopping Cart Table */
.cart fieldset{ clear:both; }

/* Shopping Cart Collateral boxes */
.cart .cart-collaterals { padding:25px 0 0; }
.cart .cart-collaterals input.input-text, select, textarea { font-size:12px !important;}
.cart .crosssell { float:left; width:544px; }
.cart .crosssell #crosssell-header { background:#e4e5e6; padding-top: 10px; padding-bottom: 10px; font: bold 13px sans-serif; }
.cart .crosssell #crosssell-products-list { border: solid #efeeef; border-width:0 2px 2px 2px; width:540px; }
.cart .crosssell .product-image { float:left; width:75px; height:85px; margin-bottom:5px; }
.cart .crosssell .product-details { clear:both; min-height:100px; position:absolute; bottom:0; }
.cart .crosssell .product-rating { margin: 0px 0px 2px 0px; }
.cart .crosssell li.item { float:left; margin:10px 0 10px 13px; width:122px; height:195px; position:relative; }
.cart .crosssell li.item .product-name{ line-height:1; }
.cart .crosssell li.item .product-name a{ color:#000; font-size:14px; text-transform:capitalize; }
.cart .crosssell li.item button.btn-cart{ margin-top:10px; }
.cart .crosssell .price-box .price{ color: #00AEEF; font-weight: 600;}

/* Discount Codes & Estimate Shipping and Tax Boxes */
.cart .discount,
.cart .discount {}

/* Shopping Cart Totals */
.cart #bottom-right { float:right; width:446px; }
.cart #coupon-box { margin-bottom:10px; font-size:0.9em; border:2px solid #efeeef; }
.cart #coupon-box label.coupon_code { font-weight:bold; font-size:12px; }
.cart #coupon-box .discount-header { background: #e4e5e6; width: 446px; font: bold 13px sans-serif; padding-top: 10px; padding-bottom: 10px;}
.cart #coupon-box .discount { padding: 6px 8px 7px 8px; }
.cart #coupon-box #coupon-input { float:left; }
.cart #coupon-box .buttons {  }
.cart #coupon-box input.input-text { border-width:1px; font-size:0.9em; margin: 3px 0 0 0;height: 12px;width: 146px; }
.cart #coupon-box button.apply { margin-left:5px;margin-top: 3px;background: #00AEEF;padding: 6px 8px 6px 8px; font-weight: 600;}
.cart #coupon-box button.cancel { margin-top: 3px;background: #666;padding: 6px 8px 6px 8px;}
#coupon-box button.apply { margin-left:10px; }
.cart .shipping-calculator { margin-bottom:15px; float:left; width:446px; }
.cart .shipping-calculator .shipping { float:left; width:210px; }
.cart .shipping-calculator .shipping-form { border:2px solid #efeeef; padding: 10px 10px 35px 10px; font-size:12px; }
.cart .shipping-calculator .shipping-form .location-form { }
.cart .shipping-calculator .shipping-form li label { width:70px; padding-top:4px; }
.cart .shipping-calculator .shipping-form .location-form input { width:103px;height: 10px; }
.cart .shipping-calculator .shipping-form select { width:115px; }
.cart .shipping-calculator .shipping-form .location-form .required em { position: relative; top: auto; right: auto; float: none; margin-left: 3px; }
.cart .shipping-calculator .shipping-form .options-form { border-bottom: 1px solid #EFEEEF; padding: 0 0 30px 0; margin-bottom: 12px; }
.cart .shipping-calculator .shipping-form .options-form dt { margin-top:6px; }
.cart .shipping-calculator .shipping-form .validation-advice { color:red; font-weight:bold; text-align:right; margin-top:4px; }
.cart .shipping-calculator .shipping-form button.button { float:right; background:#666;padding: 7px 8px 6px 8px; font-weight: 600;}
.cart .shipping-calculator .header{ text-transform:capitalize; font-weight:bold; background:#e4e5e6; border-bottom:2px solid #efeeef; display:block; padding:8px 10px 2px; font-size:13px; }
.cart .shipping-calculator dt { text-transform:capitalize; font-size:13px; margin-bottom:4px; }

.cart .totals { float:left; margin-left:20px; }
.cart .totals .discount { float:left; width:153px; height:98px; background:url(../images/bg_shippingEstimate.jpg) no-repeat; margin:20px 0 0 14px; padding:20px 25px 0 22px; }
.cart .totals .discount h2 { font-size:16px; text-align:center; text-transform:uppercase; line-height:1; }
.cart .totals .discount .label { text-align:center; font-size:11px; font-style:italic; }
.cart .totals .discount .discount-form { margin-top:10px; }
.cart .totals .discount .discount-form input.input-text { width:141px; font-size:11px; text-transform:uppercase; color:#999; text-align:center; }
.cart .totals table { width:215px; margin-top:10px; /*font-family: 'NimbusSanNov',sans-serif;*/}
.cart .totals table th,
.cart .totals table td { font-size:14px; padding:2px 5px;}
.cart .totals table td { vertical-align:bottom; }
.cart .totals table tbody tr { line-height:1.2em; }
.cart .totals table tbody .a-left { font-weight:bold; width: 150px; }
.cart .totals table tfoot .a-left { font-weight:bold; text-transform: capitalize; }
.cart .totals table tfoot td { padding: 5px 5px 5px 5px; border-top: 2px solid #000; }
.cart .totals .grand-total .price { font-weight:500 !important; }
.cart .totals table th { font-weight:bold; }
.cart .totals table .totals-desc { width: 150px;}

.cart #cart-btn-update { margin-top:10px; float:right;
    background-color: #666666;
}

.cart .btn-proceed-checkout,
.cart #cart-btn-update { padding: 10px 18px 9px 18px; font-weight: 600;}

.cart-table input.qty{ width:25px; height: 12px; text-align:center; }
.cart-table .item-msg { font-size:10px; }
.cart-table .name-column{ padding-left:0px !important;}
.cart-table .product-name a{ color:#000; font-size:14px; text-transform:capitalize; font-weight: 500; /*font-family: 'NimbusSanNov',sans-serif;*/}

/* Options Tool Tip */
.item-options dt { font-weight:bold; font-style:italic; }
.item-options dd { padding-left:10px; }
.truncated { cursor:help; }
.truncated a.dots { cursor:help; }
.truncated a.details { cursor:help; }
.truncated .truncated_full_value { position:relative; z-index:999; }
.truncated .truncated_full_value dl { position:absolute; top:-99999em; left:-99999em; z-index:999; width:250px; padding:8px; background-color:#f6f6f6; }
.truncated .show dl { top:-20px; left:50%; }
.col-left .truncated .show dl { left:30px; top:7px; }
.col-right .truncated .show dl  { left:-240px; top:7px; }
/* ======================================================================================= */

/* Data Table */
.data-table { width:100%; }
.data-table th { padding:9px; font-weight: bold; white-space:nowrap; color:#FFF; font-size: 12px; text-transform:capitalize;
text-align: center;
}
.data-table td {
    vertical-align:middle; font-size: 12px; color:#000;
    padding: 10px 10px 10px 10px !important;
}
.data-table a.product-image {
    position: relative;
    float: left;
}
.data-table thead { background-color:#000; height: 25px; }
.data-table tbody { border:2px solid #efeeef; }
.data-table tfoot {}
.data-table tr {}
.data-table tr.first {}
.data-table tr.last {}
.data-table tr.odd {}
.data-table tr.even { }
.data-table tbody td{ border-bottom:2px solid #efeeef; }
.data-table tbody tr.last td{ border:none; }
.data-table th .tax-flag { white-space:nowrap; font-weight:normal; }
.data-table td.label,
.data-table th.label { font-weight:bold; background-color:#f6f6f6; }
.data-table td.value {}

/********** < Product Prices */
.price { white-space:nowrap !important; font-weight:normal; letter-spacing:0px;}
.price-box { margin-bottom:2px; overflow:hidden; display:block; }
.price-box .price { font-size: 16px; }

/* @group Autcomplete Group */
#autocomplete {
    width:246px;
    padding-bottom: 0px;
    position: absolute;
    z-index:9000;
    overflow: visible;
    background: none;
    background-color: #ffffff;
    height: 100%;
    overflow: visible;
    padding-right: 3px;
    height: auto;
    float: left;
    -moz-box-shadow: -2px 6px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: -2px 6px 6px rgba(0, 0, 0, 0.4);
    box-shadow: -2px 6spx 6px rgba(0, 0, 0, 0.4);
    font-size: 14px;
}


#autocomplete .top {
    height:0px;
    width:256px;
    border:none;
    background:none;
}

#autocomplete .content {
    width:258px;
    padding:0;
    background: none;
    overflow: visible;
}

#autocomplete .content ul {
    height:auto;
}
#autocomplete .content ul li {
    padding:10px; border-bottom:1px solid #ececec; position: relative; cursor:pointer;
}
#autocomplete li.selected {
    background-color:#E3F2F7;
}
#autocomplete li img {
    float:left;
    margin-right:20px;
}
#autocomplete li span {
    display:block;
    margin-top: 5px;
}
#autocomplete li .right {
    float:left !important;
    width:140px;
    margin-top:-7px;
}

#autocomplete div.news div.right span {
    color: #00aeef;
    font-weight: 600;
}

#autocomplete div.news div.right a h4 {
    color: #000;
    font-weight: 600;
}

#autocomplete div.product div.right span {
    color: #00aeef;
    font-weight: 600;
}

#autocomplete div.product div.right a h4 {
    color: #000;
    font-weight: 600;
}
/* @end */


/* dB Collections Category Page ========================================================================= */
#db-cats{ overflow:hidden; background:url(../images/bg_dbList.gif) no-repeat; padding:16px 0; }
#db-cats li{ float:left; clear:left; margin-bottom:2px; }
#db-cats li.even{ float:right; clear:none; }

#db-cats li a{ display:block; text-indent:-9999px; width:381px; height:65px; background-position:top; background-repeat:no-repeat; }
#db-cats li a:hover{ background-position:bottom; }
#db-cats li.even a{ float:right; }

#db-description{ background:url(../images/header_dbCollection.gif) no-repeat; width:430px; height:168px; margin-top:20px; padding:145px 380px 0 0; font-size:12px; line-height:14px; }

.db-view{ overflow:hidden; margin-bottom:0px; margin-top: 5px;}
.db-view #db-header{ display: none; }
.db-view #db-header #db-banner div{ float:right; display:block; width:381px; height:64px; margin-top:30px; background-repeat:no-repeat; background-position: center bottom; }
.db-view #db-hero { margin-bottom:20px; }
.db-view #db-logo { float:right; }
.db-view .logo{ width:148px; height:164px; display:block; text-indent:-9999px; }

.db-view #db-title h2, .db-view #db-title h3 { font-size: 28px; line-height: 42px; text-transform: none; padding:0px; float:left; width:638px; height:42px; font-weight: 600;
letter-spacing: -1px;
}
.db-view .category-description{ width:765px; padding:0px;
    text-transform:none; height:100%; margin-top:4px; float:left;
letter-spacing: 1px;
color: #666666;
font: 16px/24px 'NimbusSanNov', sans-serif;
}

.db-view .block-header-social {
    float: right;
}

.db-view .facebook {
    float: right;
}

.db-view .twitter {
    float: right;
}

/* @group Untitled Group */
#search-page .resultset.content h3 {
    margin-left: 200px;
}

.search-results li {
    width: 250px;
    float:  left;
    border-bottom: none;
    padding: 0;
}

.search-results li.odd {
    margin-right: 0;
    margin-left: 20px;
}

#search-page #view-more { 
    background: #000;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    margin: 0 auto;
    padding: 5px 20px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    text-align:center;
    text-decoration:none; 
    font-family:inherit; 
    display:block;
    margin:10px auto 0;
    width:90px;
}

#search-page .resultset.content {
    padding-top:40px;
}

/* @end Search */

/* Remix only */
#site-remix #narrow-by-list .last { display: none; }
#site-remix .products-grid li .product-rating { display: none; }
#site-remix .products-grid .price-box { float: none; }

.item.customizable {
    position:relative;
    padding-bottom:10px;
}
.item.customizable .product-image {
    max-width:75px;
    overflow:hidden;
}
.item.customizable .product-details {
    float:none;
    width: 190px;
}
.item.customizable .item-qty {
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.item.customizable .clear {
    float:none !important;
    padding: 0 !important;
}
.item.customizable .item-options {
    float:none;
    font-size:75%;
    line-height:100%;
    padding-right:20px;
}
.item.customizable .item-options label {
    font-weight:bold;
}
.item.customizable .item-options li {
    float:left;
    margin-right:2px;
    font-weight:normal;
    padding:0;
}
#onestepcheckout-form .item.customizable .item-options {
    color:#999;
}
#onestepcheckout-form .item.customizable .item-options label {
    font-size:100%;
    margin-left:0;
}

/* SKDY Ad Modal */

.skdy-ad-modal {
	display: none;
	position: fixed;
	color: #fff;
	background: #000;
	top: 20%;
	z-index: 9002;
	width: 560px;
	margin-left: -305px;
	overflow: hidden;
	left: 50%;
	padding: 35px 25px 25px;
	-moz-box-shadow: 0 0 25px #000;
	-webkit-box-shadow: 0 0 25px #000;
	box-shadow: 0 0 25px #000;
}

.skdy-ad-modal-close {
	background: url(../images/skdy-ad-modal-blue-close.png) no-repeat center 10px;
	cursor: pointer;
	display: block;
	position: absolute;
	padding: 10px;
	right: 0;
	top: 0;
	width: 15px;
	height: 15px;
}

.skdy-ad-modal-slide-01 .skdy-ad-modal-close {
	background-image: url(../images/skdy-ad-modal-close.png);
}

.skdy-ad-modal-title {
	color: #00AEEF;
	font-weight: bold;
	font-size: 50px;
	width: 100%;
	margin-bottom: 15px;
	letter-spacing: -4px;
	line-height: 40px;
}

.skdy-ad-modal-bg-image {
	position: absolute;
	z-index: -1;
	right: 0;
	bottom: 0;
}

.skdy-ad-modal-slide-01 .skdy-ad-modal-title {
	color: #8e1cc6;
}

.skdy-ad-modal-left {
	float: left;
	width: 49%;
}

.skdy-ad-modal-right {
	float: left;
	overflow: hidden;
	margin-left: 2%;
	width: 49%;
	text-align: right;
}

.skdy-ad-modal-image {
	float: right;
	width: 275px;
	height: 180px;
}

.skdy-ad-modal-button {
	border-radius: 0!important;
	float: right;
	font-size: 16px!important;
	width: 26%  !important;
	height: 40px !important;
}

.skdy-ad-modal-slide-01,
.skdy-ad-modal-slide-02 {
	display: none;
}

.skdy-ad-modal-slide-01 .skdy-ad-modal-button {
	background: #8e1cc6 url(../images/skdy-ad-modal-submit-bg.png) repeat-x left !important;
}

.skdy-ad-modal-input {
	background: #232323 !important;
	border: 0!important;
	color: #777;
	width: 70%;
	border-radius: 0!important;
}

.skdy-ad-modal-input:focus {
	color: #fff;
}

.skdy-ad-modal-form {
	clear: both;
	overflow: hidden;
	padding: 35px 0 15px;
}

.skdy-ad-modal-back-01,
.skdy-ad-modal-back-02 {
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	display: none;
	position: absolute;
	left: 10px;
	top: 10px;
	padding: 12px 0;
	height: 16px;
	width: 104px;
}

.skdy-ad-modal-back-01 {
	background: #8e1cc6 url(../images/skdy-ad-modal-submit-bg.png) repeat-x left bottom;	
}

.skdy-ad-modal-back-02 {
	background: #00AEEF;
}

.skdy-ad-modal-privacy-01,
.skdy-ad-modal-privacy-02 {
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	color: #fff;
}
.skdy-ad-modal-slide-02 p {
	font-size: 24px;
}

.skdy-ad-modal-slide-pp {
    height: 300px;
	display: none;
	overflow-y: scroll;
	overflow-x: hidden;	
}
.skdy-ad-modal-slide-pp .col-main {
    width: auto;
}
.skdy-ad-modal-slide-pp h1.page-title {
    color: #fff;
}
.skdy-ad-modal-bg-takeover { 
	display: none;
    position: fixed;
    background: #fff;
    cursor: pointer;
    width: 100%;
    height: 100%;
    opacity: .6;
    z-index: 9001;
    
}

.skdy-ad-modal-back {
	background: #8e1cc6 url(../images/skdy-ad-modal-back.jpg) no-repeat;
	cursor: pointer;
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	height: 40px;
	width: 104px;
}

#skdy-ad-modal-privacy {
	cursor: pointer;
}

/*SKDY Banner Modal*/

.skdy-global-banner {
	background: #00AEEF;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	padding: 7px 0;
	text-align: center;
	position: fixed;
	z-index: 100000;
	width: 100%;
	top: 0;
}

.supreme-sound .skdy-global-banner {
	z-index: 100;
	position: relative;
}
.supreme-sound .ss_nav_outer {
     margin-top: 0;
}

.skdy-global-banner-modal {
	background: #fff;
	position: fixed;
	display: none;
	top: 25%;
	z-index: 2000;
	width: 50%;
	left: 25%;
	-moz-box-shadow: 0 0 25px #000;
	-webkit-box-shadow: 0 0 25px #000;
	box-shadow: 0 0 25px #000;
}

.skdy-global-banner-modal h3 {
	background: #2a2a2a;
	color: #fff;
	padding: 15px 10px 15px 25px;
}

.skdy-global-banner-modal-close {
	position: absolute;
	top: 10px;
	right: 10px;
}

.skdy-global-banner-modal-text {
	padding: 15px 25px;
}

.skdy-global-banner-modal-close {
	background: #00AEEF;
	cursor: pointer;
}

.skdy-ad-modal-slide-02 .col-main {
    width: auto;
}
.skdy-ad-modal-slide-02 h1.page-title {
    color: #fff;
}

/* Check Out Privacy Policy Modal */

.checkout-onepage-index .skdy-ad-modal-slide-pp .page-title {
    clear: both;
    width: 100%;
}
.checkout-onepage-index .skdy-ad-modal-bg-takeover {
    position: absolute;
}
.checkout-onepage-index #privacy-policy-fire {
    cursor: pointer;
}
.checkout-onepage-index #privacy-policy-fire:hover {
    text-decoration: underline;
}

.hide-me {
    display: none;
}
.show-me {
    display: block;
}

